IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[WareIntKeyCardAddonsXtab]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
  CREATE TABLE [dbo].[WareIntKeyCardAddonsXtab](
	[FK_WareNumber] [int] NOT NULL,
	[FK_IntKeyCardAddons] [int] NOT NULL,
	[KeyCardDescription] [varchar](100) NULL,
	[KeyCardShort] [varchar](20) NULL,
   CONSTRAINT [PK_WareIntKeyCardAddonsXtab] PRIMARY KEY CLUSTERED 
   (
	  [FK_WareNumber] ASC,
	  [FK_IntKeyCardAddons] ASC
   ) ON [PRIMARY]
) ON [PRIMARY]
END
